Raspbian Package Auto-Building

Buildd status for dustrac (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 2.0.5-2BD-Uninstallable83d 16h 2muncompiledmisc:extraold | no log

Dependency installability problem for dustrac on armhf:

dustrac build-depends on missing:
- libqt5opengl5-desktop-dev:armhf (>= 5.4.0~)